@font-face {
	font-family: 'Acta';
	font-display: swap;
	src: url('https://img.theepochtimes.com/fonts/Acta-Book.otf');
}
@font-face {
	font-family: 'Acta';
	font-display: swap;
	font-weight: bold;
	src: url('https://img.theepochtimes.com/fonts/Acta-Bold.otf');
}
@font-face {
	font-family: 'Ringside Narrow';
	font-display: swap;
	src: url('https://img.theepochtimes.com/fonts/RingsideNarrow-Book.otf');
}

body.no_scroll {
	overflow: hidden;
}

#mask_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 1;
}

main {
	line-height: 1;
	margin-top: -44px;
}

img {
	max-width: 100%;
	height: auto;
}

a, a:hover, a:visited {
	color: #000;
}

.mobile_only {
	display: none;
}

header .hidden {
	display: none !important;
}

.header {
	position: relative;
	height: 92px;
	z-index: 1;
}

header .eet_row {
	position: relative;
	max-width: 1180px;
	height: 48px;
	margin: 0 auto;
	text-align: center;
}

header #navbar {
	height: 44px;
	float: left;
}

header #navbar:before {
	font-family: 'Genericons';
	font-size: 20px;
	line-height: 52px;
	content: '\f191';
	position: relative;
	color: #000;
}

header #navbar.close:before {
	font-size: 13px;
	content: '\f107';
	position: fixed;
	top: 0;
	left: 364px;
	z-index: 3;
}

header .menu_container {
	text-align: left;
	display: table;
	width: 100%;
}

header .menu_container.hidden {
	display: none;
}

header .menu_container > .cat_list {
	display: flex;
	top: 40px;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	position: fixed;
	right: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	background: #ffffff;
	width: 100%;
	height: 100%;
	overflow: auto;
	-webkit-transition: right .5s;
	-o-transition: right .5s;
	transition: right .5s;
	padding: 60px 16px 0;
}

header #navbar .menu_show {
	width: 420px;
	top: 0;
	right: calc(100% - 420px);
	z-index: 2;
}

header li {
	list-style: none;
}

header .eet_row .one_cat {
	font-size: 18px;
	line-height: 22px;
	padding-top: 0;
	padding-bottom: 24px;
	font-family: 'Ringside Narrow';
	text-transform: capitalize;
}

header .cat_list .one_cat .arrow {
	float: right;
	padding-right: 30px;
}

header .cat_list .one_cat .arrow:after {
	content: '';
	display: inline-block;
	float: right;
	width: 8px;
	height: 8px;
	margin-top: 6px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	transform: rotate(45deg);
}

header .cat_list .one_cat.opened .arrow:after {
	transform: rotate(135deg);
}

header .sub_list {
	padding-top: 20px;
}

header .sub_list li {
	padding-left: 36px;
	padding-bottom: 16px;
	color: #555;
	line-height: 22px;
	font-size: 18px;
	font-family: 'Ringside Narrow';
}

header .cat_list .sub_list li a {
	color: #555;
}

header .eet_logo {
	width: 162px;
	margin: 0 auto;
	padding-top: 14px;
}

header #login_wrapper {
	position: absolute;
	top: 0;
	right: 0;
}

header #login_wrapper iframe {
	width: 260px;
	height: 48px;
}

header .mid_container {
	height: 44px;
	background-color: #fff;
	opacity: 0.8;
	clear: both;
}

.single header .mid_container {
	border-bottom: 1px solid #AAAAAA;
}

.single header .mid_container.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	opacity: 1;
}

header .mid_wrapper {
	max-width: 1180px;
	margin: 0 auto;
}

header .mid_wrapper > div {
	display: inline-block;
	line-height: 44px;
	vertical-align: top;
}

header .logo {
	width: 100px;
}

header .logo img {
	vertical-align: middle;
}

header .menu {
	position: relative;
	margin-left: 32px;
}

header .mid_container .one_cat {
	position: relative;
	display: inline-block;
	margin-right: 16px;
	padding-top: 3px;
	font-family: 'Ringside Narrow';
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: #000000;
	text-transform: uppercase;
}

header .mid_container .one_cat a, header .mid_container .sub_cats div a {
	color: #000000;
}

header .nav_drop, header .border {
	display: none;
	position: absolute;
}

header .mid_container .one_cat:hover .border {
	display: block;
	bottom: 3px;
	width: 100%;
	height: 5px;
	background-color: #AF8416;
}

header .mid_container .one_cat:hover + .nav_drop, header .nav_drop:hover {
	display: block;
	width: 780px;
	height: 204px;
	background-color: #fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
	top: 44px;
	z-index: 1;
}

header .col_2 .sub_cats div:nth-child(n+5), header .col_3 .sub_cats div:nth-child(n+10) {
	display: none;
}

header .nav_drop .sub_cats {
	width: 63%;
	float: left;
}

header .mag .sub_cats {
	width: 60%;
}

header .col_2 .sub_cats {
	padding-top: 60px;
	padding-left: 56px;
	display: grid;
	grid-template-columns: 1fr 1fr;
}

header .col_3 .sub_cats {
	padding-top: 44px;
	padding-left: 40px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}

header .sub_cats div {
	height: 19px;
	margin-bottom: 30px;
	font-family: 'Ringside Narrow';
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	text-transform: uppercase;
	color: #333333;
	overflow: hidden;
}

header .sub_cats div:hover a {
	color: #AF8416;
}

header .nav_drop .image img {
	position: absolute;
	top: 0;
	right: 0;
}

header .overlay {
	position: absolute;
	background: linear-gradient(90deg, #FFFFFF 15%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0) 100%, rgba(255, 255, 255, 0) 100%);
	width: 93px;
	height: 204px;
	top: 0;
	right: 198px;
}

header .mag .overlay {
	display: none;
}

header .right_col {
	float: right;
}

header .right_col > div {
	display: inline-block;
	height: 44px;
	vertical-align: top;
}

header .right_col .search {
	width: 12px;
}

header .search {
	position: relative;
}

header .search span {
	font-size: 0;
	line-height: 0;
}

header .search img {
	vertical-align: sub;
	cursor: pointer;
}

header #search_pannel {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: #fff;
	padding-top: 116px;
	transition: opacity 2s ease-out;
	z-index: 2;
}

header #search_pannel input {
	display: block;
	line-height: 22px;
	outline: 0;
	border: unset;
	border-bottom: 1px solid #333333;
	width: 480px;
	margin: 0 auto;
	padding: 0 8px;
	color: #aaa;
	background-color: transparent !important;
}

header .featured_cats .title {
	font-family: 'Ringside Narrow';
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	color: #555555;
	padding-bottom: 22px;
}

header .featured_cats .row {
	max-width: 700px;
	margin: 0 auto;
	padding-bottom: 24px;
}

header .featured_cats .cat {
	display: inline-block;
	font-family: 'Acta';
	font-style: normal;
	font-weight: normal;
	font-size: 26px;
	line-height: 26px;
	text-transform: capitalize;
	border-right: 1px solid #333333;
	color: #999999;
	margin-bottom: 24px;
	padding: 0 12px;
}

header .featured_cats .row .cat:nth-child(4), header .featured_cats .row .cat:last-child {
	border-right: unset;
}

header .row:hover .cat:hover a {
	color: #A69958;
}

header .row:hover .cat:not(:hover) a {
	color: #999999;
}

header #search_pannel .close {
	position: absolute;
	display: inline-block;
	width: 16px;
	height: 20px;
	top: 66px;
	right: 52px;
	padding: 0;
	border: unset;
	background-color: unset;
	cursor: pointer;
}

header #search_pannel  .close:before, header #search_pannel  .close:after {
	position: absolute;
	content: ' ';
	top: 2px;
	left: 16px;
	height: 18px;
	width: 2px;
	background-color: #000;
}

header #search_pannel  .close:before {
	transform: rotate(45deg);
}

header #search_pannel  .close:after {
	transform: rotate(-45deg);
}

body.single .header {
	border-bottom: 1px solid #AAAAAA;
}

.sticky_wrapper {
	display: none;
	position: fixed;
	top: 0;
	width: 100%;
	height: 44px;
	border-bottom: 1px solid #AAAAAA;
}

header .sticky_nav {
	max-width: 1220px;
	height: 44px;
	margin: 0 auto;
	padding: 0 20px;
	font-family: 'Acta';
	font-weight: 500;
	font-size: 14px;
	line-height: 44px;
	letter-spacing: 1px;
	color: #000000;
	background-color: #fff;
	border-bottom: 1px solid #AAAAAA;
}

header .sticky_nav .primary {
	font-family: 'Ringside Narrow';
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	color: #777777;
}

header .sticky_nav .title {
	display: inline-block;
	width: calc(100% - 300px);
	overflow: hidden;
	white-space: nowrap;
}

header .primary a {
	color: #777;
}

header .share_wrapper {
	width: 300px;
	float: right;
	padding-left: 8px;
}

header .share_wrapper iframe {
	vertical-align: middle;
}

header .share_wrapper.social .item {
	display: inline-block;
	width: 48px;
	float: left;
	font-family: 'Ringside Narrow';
	font-size: 14px;
	line-height: 68px;
	text-transform: uppercase;
	color: #777777;
}

header .share_wrapper .major_social {
	display: inline-block;
	width: 244px;
}

/* end header */

.footer {
	display: inline-block;
	width: 100%;
	background: #f5f5f5;
}

.footer .container {
	max-width: 100%;
	margin: auto;
	padding: 64px 138px 32px;
}

.footer .top_row {
	margin-bottom: 76px;
	text-align: center;
}

.footer .top_row .text {
	margin-bottom: 24px;
	font-family: 'Acta';
	font-size: 24px;
	line-height: 24px;
	color: #333333;
}

.footer .top_row form {
	position: relative;
	display: inline-block;
}

label[for=searchtext], label[for=bright_newsletter] {
	display: none;
}

#bright_newsletter {
	width: 600px;
	height: 44px;
	border: 0.6px solid #A69958;
	outline: 1px #A69958;
	padding: 0 72px 0 24px;
	font-family: 'Ringside Narrow';
	font-size: 16px;
	line-height: 19px;
	color: #333333;
}

#bright_newsletter::-webkit-input-placeholder,
#bright_newsletter:-ms-input-placeholder,
#bright_newsletter:-moz-placeholder, #bright_newsletter::-moz-placeholder,
#bright_newsletter::placeholder {
	color: #EADFA8;
}

.footer input.submit {
	position: absolute;
	top: 2px;
	right: 12px;
	height: 40px;
	font-family: 'Ringside Narrow';
	font-size: 16px;
	line-height: 40px;
	text-transform: uppercase;
	color: #A69958;
	cursor: pointer;
	background-color: #fff;
	border: unset;
	outline: unset;
}

.footer .menu {
	display: table;
	width: 100%;
}

.footer .nav-menu > li {
	float: left;
	margin-right: 10%;
	font-family: 'Ringside Narrow';
	font-weight: 500;
	font-size: 16px;
	text-transform: capitalize;
	line-height: 19px;
	color: #333333;
	list-style: none;
}

.footer .nav-menu li a {
	color: #333333;
}

.footer .nav-menu .sub-menu {
	margin-top: 20px;
}

.footer .sub-menu li {
	list-style: none;
	padding-bottom: 16px;
	font-family: 'Ringside Narrow';
	font-size: 14px;
	line-height: 17px;
	text-transform: capitalize;
	color: #555555;
}

.footer .sub-menu li a {
	color: #555555;
}

.footer .copyright {
	width: 100%;
	margin: 80px auto 0;
	padding: 16px 0 0;
	font-family: 'Ringside Narrow';
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	text-transform: uppercase;
	color: #555555;
	border-top: 1px solid #ccc;
}

.footer .cookie-bar {
	display: none;
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: #3d5a96;
	z-index: 999;
	vertical-align: middle;
	padding: 15px;
	font-size: 16px;
	color: #f2f2f2;
	line-height: 22px;
}

/* end footer */

.premium_icon {
	bottom: 3px;
}

.btn.row {
	display: block;
	clear: both;
	margin-top: 44px;
	margin-bottom: 112px;
	text-align: center;
}

.btn button.primary {
	width: 167px;
	height: 40px;
	background-color: #A69958;
	border: unset;
	font-family: 'Ringside Narrow';
	font-size: 16px;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	cursor: pointer;
}

.btn button.secondary {
	width: 90px;
	height: 40px;
	border: 1px solid #A69958;
	font-family: 'Ringside Narrow';
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 40px;
	text-transform: uppercase;
	color: #A69958;
	background-color: transparent;
	text-align: center;
	cursor: pointer;
}

.btn .secondary.white {
	width: 147px;
	border: 1px solid #FFFFFF;
	color: #fff;
}

.post_list {
	max-width: 1220px;
	margin: 0 auto;
	padding: 0 20px;
}

.post_list .one_post {
	display: inline-block;
	vertical-align: top;
	float: left;
}

.one_post .image {
	position: relative;
}

.one_post .image img {
	width: 100%;
}

.one_post .cat_time {
	margin-top: 8px;
	margin-bottom: 12px;
	font-family: 'Ringside Narrow';
	font-size: 12px;
	line-height: 14px;
	color: #A69958;
}

.one_post .cat_time .cat_info {
	padding-right: 4px;
	margin-right: 4px;
	border-right: 1px solid #A69958;
	text-transform: uppercase;
}

.one_post .cat_time a {
	color: #A69958;
}

.one_post .title {
	font-family: 'Acta';
	font-size: 18px;
	line-height: 22px;
	color: #333333;
}

.one_post .time {
	color: #777;
	font-family: 'Ringside Narrow';
	font-size: 12px;
	vertical-align: text-top;
	margin-right: 20px;
}

.one_post .ymk_social {
	margin-top: 12px;
}

.one_post .ymk_social .share_link {
	margin: 0 4px 0 0;
}

.one_post .ymk_social a.share_link {
	padding-right: 16px;
}

.ymk_social .share_link .share, .ymk_social .cmt_link .comments {
	display: inline-flex;
	align-items: center;
	font-family: 'Ringside Narrow';
	font-size: 12px;
	color: #777;
}

.ymk_social .share_link >span:before, .ymk_social .cmt_link >span:before {
	color: #777;
	font-size: 16px;
}

.ymk_social .share_link .share:before {
	content: "\f1b4";
}

.ymk_social .comments:before {
	content: '\f1b3';
}

.title.two_most {
	display: block;
	display: -webkit-box;
	max-height: 44px;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.three_most.title {
	display: block;
	display: -webkit-box;
	max-height: 66px;
	overflow: hidden;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	white-space: normal;
}

.col_2 .one_post {
	width: calc(50% - 16px);
	margin-bottom: 36px;
}

.col_2 .one_post:nth-child(2n+1) {
	margin-right: 32px;
	clear: both;
}

.col_2.horizontal .one_post > div {
	display: inline-block;
	width: 50%;
	float: left;
	vertical-align: top;
	padding-left: 16px;
}

.col_2.horizontal .one_post .image {
	padding-left: 0;
	padding-right: 16px;
}

.col_2.horizontal .one_post .cat_time {
	margin-top: 0;
}

.col_3 .one_post {
	width: 32%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 36px;
}

.col_3 .one_post:nth-child(3n) {
	margin-right: 0;
}

.col_3 .one_post:nth-child(3n+1) {
	margin-left: 0;
	clear: both;
}

.col_4 .one_post {
	width: calc(25% - 24px);
	margin-left: 16px;
	margin-right: 16px;
	margin-bottom: 36px;
}

.col_4 .one_post:nth-child(4n) {
	margin-right: 0;
}

.col_4 .one_post:nth-child(4n+1) {
	margin-left: 0;
	clear: both;
}

.section_banner {
	position: relative;
	max-height: 460px;
	padding-top: 24%;
	background-size: 100% auto;
	background-position: center;
}

.category .section_banner {
	max-height: 530px;
	padding-top: 31.5%;
}

.section_banner .section_info {
	position: absolute;
	top: 0;
	width: 50%;
	padding-top: 5%;
	padding-left: 130px;
}

.category .section_banner .section_info {
	padding-top: 9%;
	padding-left: 10%;
}

.section_banner .name {
	font-family: 'Acta';
	font-weight: bold;
	font-size: 60px;
	line-height: 60px;
	color: #FFFFFF;
}

.section_banner .name a {
	color: #fff;
}

.section_banner.black {
	margin-bottom: 68px;
}

.section_banner.black .name a, .section_banner.black .desc {
	color: #333333;
}

.section_banner.black .btn .secondary.white {
	color: #333333;
	border-color: #333333;
}

.section_banner .desc {
	max-width: 585px;
	font-family: 'Ringside Narrow';
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 60px;
}

.section_slide {
	position: absolute;
	top: 0;
	left: 60%;
	width: 370px;
	padding-top: 4%;
}

.slide_container .slick-list {
	cursor: pointer;
}

.slide_container .slick-list:before {
	display: inline-block;
	content: 'MAGAZINE';
	font-family: 'Ringside Narrow';
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	background-color: #AF8416;
	padding: 4px 12px;
	margin-bottom: 4px;
	cursor: pointer;
	pointer-events: all;
}

.bright_cat .slide_container .slick-list:before {
	content: none;
}

.slide_container .slick-dots {
	text-align: center;
}

.slide_container .slick-dots li {
	position: relative;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 12px 6px 0;
	padding: 0;
	vertical-align: top;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 50%;
	opacity: .5;
	cursor: pointer;
}

.bright_cat .slide_container .slick-dots li {
	background-color: #ccc;
	border-color: #ccc;
}

.slide_container .slick-dots li.slick-active {
	background: #D8B484;
	border-color: #D8B484;
	opacity: .9;
}

.slide_container .slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	border: 0;
	outline: 0;
	color: transparent;
	background: transparent;
}

.slide_container .slick-arrow {
	position: absolute;
	top: 45%;
	cursor: pointer;
	z-index: 1;
}

.slide_container .slick-arrow.slick-prev {
	left: -90px;
}

.slide_container .slick-arrow.slick-next {
	right: -90px;
}

.section_nav {
	height: 68px;
	margin-bottom: 68px;
	overflow: hidden;
}

.bright_cat .section_nav {
	position: sticky;
	top: 0;
	z-index: 1;
}

.section_nav ul {
	position: relative;
	max-width: 1068px;
	margin: 0 auto;
}

.section_nav ul:before, .section_nav ul:after {
	position: absolute;
	top: 30px;
	display: inline-block;
	content: '';
	width: 24px;
	height: 10px;
	background-size: cover;
}

.section_nav ul:before {
	left: -56px;
	background-image: url('/assets/themes/eet/images/bright_slide_left.png');
}

.section_nav ul:after {
	right: -56px;
	background-image: url('/assets/themes/eet/images/bright_slide_right.png');
}

.section_nav ul li {
	display: inline-block;
	margin: 0 20px;
	font-family: 'Ringside Narrow';
	font-size: 20px;
	line-height: 68px;
	text-transform: capitalize;
	color: #FFFFFF;
}

.section_nav ul li.cur_cat {
	line-height: 32px;
	padding: 4px 12px;
	margin: 0 8px;
	border: 1px solid #fff;
}

.section_nav li a {
	color: #fff;
}

.section_nav ul li:nth-child(n+8) {
	display: none;
}

.btm_border {
	width: 100%;
	max-width: 1180px;
	height: 1px;
	margin: 60px auto 0;
	background-color: #ccc;
}

.share_wrapper.social .item {
	display: inline-block;
	width: 42px;
	float: left;
	font-family: 'Ringside Narrow';
	text-transform: uppercase;
	color: #777;
	text-align: center;
}

.share_wrapper.social .major_social {
	padding-left: 26px;
}

.share_wrapper.social .major_social span {
	width: 24px;
	height: 24px;
	margin-right: 24px;
	background-color: #A69958;
	border-radius: 50%;
	padding-top: 0;
	vertical-align: middle;
}

.social .major_social span:hover {
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
	font-family: 'Ringside Narrow';
	font-size: 12px;
	line-height: 14px;
	white-space: nowrap;
	color: #555555;
}

.social .major_social span:last-child {
	margin-right: 0;
}

.social .major_social .copy_url>a:before {
	content: "\f13f";
}

.social .major_social .more_social {
	background: url(/assets/themes/eet/images/bright_three_dots.svg) no-repeat center center;
	background-size: 16px 24px;
}

.social.share_wrapper .share_link span {
	color: #A69958;
	font-size: 14px;
}

/* end common element */

.top_theme {
	width: 100%;
	height: 692px;
	text-align: center;
}

.top_theme .content {
	padding-top: 248px;
}

.top_theme h1 .logo_text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
	color: #000;
	width: 1px;
	height: 1px;
	overflow: hidden;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.top_theme .content .text {
	max-width: 600px;
	margin: 0 auto;
	font-family: 'Ringside Narrow';
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #333333;
	padding-top: 26px;
}

.top_theme .content .text_sub {
	font-family: 'Ringside Narrow';
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	color: #333333;
	padding-top: 86px;
	padding-bottom: 24px;
}

.body_container {
	padding-top: 72px;
}

.body_container > .post_list:first-child {
	display: table;
}

.magazine {
	display: table;
}

.magazine > div {
	display: inline-block;
	width: 50%;
	float: left;
}

.mag_feature .image {
	max-width: 574px;
}

/* end home page */

.mag_section {
	position: relative;
	max-width: 1220px;
	margin: 0 auto;
	padding: 0 20px;
}

.mag_section .info {
	width: 50%;
	max-width: 550px;
}

.mag_section .name {
	font-family: 'Acta';
	font-weight: bold;
	font-size: 32px;
	line-height: 32px;
	color: #A69958;
}

.mag_section.ae .name {
	color: #3A5A90;
}

.mag_section .name img {
	width: 258px;
	margin-right: 4px;
}

.mag_section .desc {
	font-family: 'Ringside Regular';
	font-size: 24px;
	line-height: 29px;
	color: #333333;
	padding-top: 28px;
	padding-bottom: 36px;
}

.mag_section .section_slide {
	padding-top: 2%;
}

.mag_section.ae .section_slide {
	padding-top: 0;
}

.featured > .title, .cat_latest > .title {
	max-width: 1220px;
	margin: 0 auto;
	padding: 0 20px 20px;
	font-family: 'Acta';
	font-weight: 500;
	font-size: 28px;
	line-height: 28px;
	letter-spacing: 1px;
	color: #000000;
}

.featured, .cat_latest {
	padding-top: 40px;
}

.bright_cat .post_list {
	display: table;
	width: 100%;
}

.pagination {
	text-align: center;
}

/* end cat page */

main.bright-single {
	max-width: 1220px;
	margin: 0 auto;
	padding: 0 20px;
	font-family: 'Acta';
}

.single .featured_image {
	margin-bottom: 32px;
}

.single .featured_image img, .single .featured_image .video_fit_container iframe {
	width: 100%;
}

.caption {
	font-family: 'Ringside Narrow';
	font-size: 14px;
	line-height: 17px;
	color: #777777;
	padding-top: 4px;
}

.meta .row {
	display: inline-block;
	margin-bottom: 36px;
	margin-right: 28px;
}

.meta .item {
	font-family: 'Ringside Narrow';
	font-size: 13px;
	line-height: 17px;
	text-transform: uppercase;
	color: #777777;
}

.meta .detail {
	padding-left: 8px;
	font-family: 'Ringside Narrow';
	font-size: 14px;
	line-height: 17px;
	color: #A69958;
}

.meta .detail a {
	color: #A69958;
}

.article {
	position: relative;
}

.article .article_body {
	display: inline-block;
	width: calc(100% - 372px);
}

.article_body {
	padding-left: 40px;
}

.article_cat {
	font-family: 'Ringside Narrow';
	font-size: 16px;
	line-height: 19px;
	text-transform: uppercase;
	color: #777777;
	padding-bottom: 8px;
}

.article_cat a {
	color: #777;
}

.article_body h1 {
	font-family: 'Acta';
	font-style: normal;
	font-weight: 500;
	font-size: 32px;
	line-height: 40px;
	letter-spacing: 1px;
	color: #333333;
	padding-bottom: 16px;
}

.article_body .sub_title {
	font-family: 'Ringside Narrow';
	font-style: normal;
	font-weight: normal;
	font-size: 21px;
	line-height: 28px;
	letter-spacing: 1px;
	color: #777777;
	padding-bottom: 20px;
	margin-top: -10px;
}

.article_body p, .article_body h2, .article_body li {
	font-family: 'Acta';
	font-size: 17px;
	line-height: 26px;
	letter-spacing: 0.15px;
	color: #333333;
	padding: 0 0 20px;
}

.article_body .post_content a {
	color: #00e;
}

.article_body .post_content a:visited{
	color:#551a8b
}

.article_body h2 {
	font-size: 20px;
}

.article_body figure {
	width: 100% !important;
	margin: 0 0 28px;
}

.article_body figure img {
	width: 100%;
}

figcaption {
	font-family: 'Ringside Narrow';
	font-size: 14px;
	line-height: 17px;
	color: #777777;
	padding-top: 4px;
}

.sidebar {
	position: sticky;
	top: 60px;
	right: 0;
	width: 324px;
	height: 100vh;
}

.sidebar .social {
	padding-bottom: 40px;
}

/*  comment start */
#remark-side-panel {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	background-color: #fdfdfd;
	padding: 0 12px;
}

#remark-side-panel .head {
	display: inline-block;
	width: 100%;
	padding: 20px 0 0;
	text-align: center;
	line-height: 0;
}

#remark-side-panel .policy {
	font-size: 0;
	display: block;
	margin-bottom: 8px;
}

#remark-side-panel .policy a {
	font-size: 12px;
	line-height: 13px;
	display: inline-block;
	text-decoration: underline;
	color: #999;
}

#remark-side-panel #forum_btn a {
	display: block;
	line-height: 40px;
	text-align: center;
	font-family: "D-DIN bold", Arial;
	font-size: 18px;
	color: #fff;
}

#remark-side-panel #forum_btn .arrow {
	display: inline-block;
	width: 25px;
	vertical-align: middle;
	padding-left: 3px;
}

#remark-side-panel .close {
	float: right;
	padding-top: 5px;
	font-size: 0;
}

#remark-side-panel .close a:before {
	font-family: "Genericons";
	content: "\f107";
	font-size: 20px;
	color: #000;
	padding-right: 20px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#remark-side-panel .title, #remark-side-panel .top_text {
	font-family: 'Ringside Narrow';
	font-weight: normal;
	font-size: 20px;
	line-height: 28px;
	color: #A69958;
	float: left;
}

#remark-side-panel .top_text {
	float: none;
	margin-bottom: 8px;
}

#remark-side-panel .title:before {
	display: inline-block;
	font-family: "Genericons";
	content: "\f1a2";
	font-size: 30px;
	font-weight: 100;
	line-height: 25px;
	color: #A69958;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: 5px;
}

#remark-side-panel .login_wrapper {
	background: #eee;
	text-align: center;
	padding: 10px 0 16px;
	margin-bottom: 5px;
}

#remark-side-panel .login_wrapper .new_users {
	margin: 20px 0 4px;
}

#remark-side-panel .login_wrapper .new_users, #remark-side-panel .login_wrapper .registered, #remark-side-panel .login_wrapper .not_verified_user {
	display: none;
}

#remark-side-panel .login_wrapper button {
	background: #fff;
	outline: none;
	border: 0;
	border-radius: 4px;
}

#remark-side-panel .login_wrapper button a {
	display: inline-block;
	font-family: "D-DIN Condensed Bold", Arial;
	font-size: 14px;
	width: 90px;
	height: 26px;
	line-height: 26px;
	color: #A69958;
}

#remark-side-panel .login_wrapper .blue_button {
	background: #A69958;
	padding: 5px 9%;
	display: inline-block;
	border-radius: 4px;
	font-family: "D-DIN Condensed Bold", Arial;
	font-size: 14px;
	line-height: 26px;
	color: #fff;
}

#remark-side-panel .login_wrapper #remark_login_btn {
	margin-left: 5px;
}

#remark-side-panel .login_wrapper #remark_login_btn a {
	color: #000;
	text-decoration: underline;
}

#remark-side-panel .login_wrapper #remark_signup_btn {
	background: #A69958;
	margin-right: 10px;
}

#remark-side-panel .login_wrapper #remark_signup_btn a {
	color: #fff;
}

#hide_show_comments {
	font-family: "D-DIN", Arial;
	font-size: 14px;
	line-height: 17px;
	color: #000;
	float: right;
	margin-top: 6px;
}

#hide_show_comments a {
	color: #555;
}

#hide_show_comments .hide_comments_icon, #hide_show_comments .show_comments_icon {
	border: 1px solid #777;
	border-radius: 4px;
	color: #000;
	font-weight: 100;
	font-size: 16px;
	line-height: 11px;
	display: inline-block;
	padding: 1px 3px;
	margin-left: 3px;
	vertical-align: text-top;
}

#hide_show_comments .hide_comments_icon {
	padding: 0 3px 1px;
	font-size: 20px;
	line-height: 12px;
	vertical-align: text-top;
}

#sidebar_comments .hide {
	display: none !important;
}
/* comment end */

.bottom_related {
	margin-top: 100px;
}

.bottom_related .section_title {
	font-family: 'Acta';
	font-weight: 500;
	font-size: 28px;
	line-height: 28px;
	letter-spacing: 1px;
	color: #333333;
	padding-bottom: 20px;
}

.bottom_related .post_list {
	display: table;
	padding: 0;
}

.bottom_related .one_post .time {
	line-height: 17px;
}

.meta .row #share_now {
	display: inline-block;
	width: 256px;
	padding-left: 26px;
	padding-top: 2px;
}

.article_body .share_wrapper {
	margin-top: 40px;
	text-align: center;
}

.article_body .share_wrapper.social .item {
	float: unset;
}

#social_popup_overlay {
	padding-left: 0;
	padding-right: 0;
}

.sharing_popup_container {
	width: 380px;
	margin: 0 auto;
}

.sharing_popup_container .section_title {
	background-color: #fff;
	border-radius: unset;
	font-family: 'Ringside Narrow';
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
	color: #333333;
	padding: 32px 32px 24px;
}

.sharing_popup_container .platforms {
	border-radius: unset;
	padding: 0 32px 28px;
}

.sharing_popup_container span {
	display: inline-block;
	border-radius: 50%;
	vertical-align: top;
	margin-right: 27px;
	cursor: pointer;
}

.sharing_popup_container span:last-child {
	margin-right: 0;
}

.sharing_popup_container span > a {
	border-radius: 50%;
}

#social_popup_overlay .sharing_popup_container span a:after {
	font-size: 0;
}

#social_popup_overlay .sharing_popup_container span:hover a:after {
	font-family: 'Ringside Narrow';
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
	color: #555555;
	left: 0;
	bottom: -12px;
}

.article_body .share_wrapper.social .major_social span {
	vertical-align: bottom;
}

.author_wrapper {
	margin-top: 50px;
	border: 1px solid #EEEEEE;
	padding: 28px 28px 16px;
}

.one_author_block .name a {
	font-family: 'Acta';
	font-size: 24px;
	line-height: 24px;
	font-weight: 500;
	color: #333;
}

.one_author_block .title {
	font-family: 'Ringside Narrow';
	font-size: 16px;
	line-height: 19px;
	color: #A69958;
	padding-top: 4px;
}

.one_author_block .bio {
	margin-top: 24px;
	font-family: 'Acta';
	font-size: 20px;
	line-height: 28px;
	color: #333333;
}

.follow_author {
	font-family: 'Ringside Narrow';
	background: #EADFA8;
	color: #333;
}

.follow_author.following {
	color: #EADFA8;
	border: 1px solid #EADFA8;
}

.one_author_block.round .social_row {
	margin-top: 24px;
}

.one_author_block .social_row a {
	color: #A69958;
	padding-left: 8px;
	font-family: 'Ringside Narrow';
}

/* end single page */

@media screen and (max-width: 1450px) {
	.section_banner .section_slide {
		padding-top: 2%;
	}

	.footer .nav-menu > li {
		margin-right: 5%;
	}
}

@media screen and (max-width: 1300px) {
	.section_slide {
		width: 300px;
	}

	.section_banner .name {
		font-size: 46px;
	}

	.section_banner .desc {
		margin-top: 8px;
		margin-bottom: 28px;
		display: block;
		display: -webkit-box;
		max-height: 48px;
		overflow: hidden;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}
}

@media screen and (max-width: 1220px) {
	header .eet_row, header .mid_wrapper {
		padding: 0 20px;
	}

	header #login_wrapper {
		right: 12px;
	}

	header .mid_container .one_cat {
		font-size: 14px;
	}

	.featured .btm_border {
		width: calc(100% - 40px);
	}
}


@media screen and (max-width: 1100px) {
	header .mid_container .one_cat:hover + .nav_drop, header .nav_drop:hover {
		left: -64px;
	}

	.btn .secondary.white {
		width: 102px;
		height: 32px;
		line-height: 29px;
		font-size: 13px;
	}

	.btn.row {
		margin-bottom: 80px;
	}

	.bright .section_banner .section_info {
		padding-top: 3%;
		padding-left: 80px;
	}

	.section_slide {
		width: 240px;
		left: 62%;
	}

	.section_nav {
		height: 48px;
	}

	.section_nav ul li {
		line-height: 48px;
		font-size: 16px;
	}

	.section_nav ul:before, .section_nav ul:after {
		top: 19px;
	}

	.footer .nav-menu > li {
		margin-right: 1%;
	}

	.article_body {
		padding-left: 40px;
	}
}

@media screen and (max-width: 880px) {
	header .menu {
		margin-left: 12px;
	}

	header .mid_container .one_cat {
		margin-right: 14px;
		text-transform: capitalize;
	}

	header .mid_container .one_cat:hover + .nav_drop, header .nav_drop:hover {
		left: -108px;
	}

	.bright .section_banner .section_info {
		padding-top: 28px;
		padding-left: 20px;
	}

	.section_banner .name {
		font-size: 28px;
		line-height: 28px;
	}

	.section_banner .desc {
		margin-bottom: 20px;
	}

	.section_banner .section_slide {
		padding-top: 8px;
	}

	.slide_container .slick-arrow.slick-prev {
		left: -60px;
	}

	.slide_container .slick-arrow.slick-next {
		right: -60px;
	}

	.article_body {
		padding-left: 20px;
	}

	.article_body h1 {
		padding-bottom: 16px;
	}
}

@media screen and (max-width: 768px) {
	header .mid_container .one_cat:hover + .nav_drop, header .nav_drop:hover {
		width: 100vw;
		left: -143px;
	}

	header .col_3 .sub_cats {
		padding-left: 36px;
	}

	.footer .nav-menu > li {
		margin-right: 3%;
	}

	.section_banner .section_slide {
		width: 180px;
		padding-top: 16px;
	}

	.slide_container .slick-list:before {
		font-size: 12px;
		line-height: 12px;
		padding: 4px 4px;
		margin-left: 4px;
		margin-bottom: 0;
	}

	.slide_container .slick-arrow.slick-prev {
		left: -48px;
	}

	.slide_container .slick-arrow.slick-next {
		right: -48px;
	}

	.slide_container .slick-arrow img {
		width: 80%;
	}

	.mag_section .info {
		max-width: 100%;
		width: 100%;
	}

	.mag_section .section_slide {
		position: unset;
		display: block;
		width: 400px;
		margin: 40px auto 0;
	}

	.mag_section .slide_container .slick-list:before {
		font-size: 16px;
		line-height: 19px;
		padding: 4px 12px;
		margin-left: 8px;
		margin-bottom: 4px;
	}

	.mag_section .slide_container .slick-arrow.slick-prev {
		left: -90px;
	}

	.mag_section .slide_container .slick-arrow.slick-next {
		right: -90px;
	}

	.footer .container {
		padding: 64px 20px 32px;
	}

	.single .featured_image {
		width: 100vw;
		margin-left: -20px;
	}

	.single .caption {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 650px) {
	main {
		margin-top: 0;
	}

	.mobile_only {
		display: block;
	}

	body > .header {
		height: 44px;
		border-bottom: unset;
		text-align: center;
		background: unset;
	}

	body.single .header {
		position: fixed;
		top: 0;
		border-bottom: unset;
	}

	header #navbar .menu_show {
		width: 100vw;
		right: 0;
	}

	header #navbar.close:before {
		left: unset;
	}

	header .mid_container {
		opacity: 1;
	}

	.single header .mid_container {
		border-bottom: unset;
	}

	header .mid_container .one_cat {
		font-size: 18px;
	}

	header .cat_list .one_cat .arrow {
		padding-right: 0;
	}

	header #login_wrapper {
		right: 0;
	}

	header #login_wrapper iframe {
		width: 44px;
		height: 36px;
	}

	header .mid_container .logo {
		width: 160px;
		display: flex;
		margin: 0 auto;
	}

	header .mid_container img.eet {
		width: 92px;
		margin-right: 8px;
		padding-right: 8px;
		border-right: 1px solid #eee;
	}

	header .mid_container img.brt {
		margin-left: 8px;
	}

	header .mid_container .search_btn {
		margin-top: 84px;
		text-align: center;
		width: 100%;
		border: 1px solid #ccc;
	}

	header .mid_container .search_btn img {
		margin-right: 16px;
	}

	header .mid_container .share_wrapper {
		display: none;
		width: 200px;
		float: unset;
		padding-left: 0;
		margin: 0 auto;
	}

	.share_wrapper.social .major_social {
		width: 100%;
		padding-left: 0;
	}

	.article_body .share_wrapper.social .major_social {
		width: auto;
		padding-left: 32px;
	}

	.social .major_social span:hover {
		font-size: 0;
	}

	.top-share-widget-mobile .option-item {
		font-size: 0;
	}

	.top-share-widget-mobile img {
		vertical-align: middle;
		border-radius: 50%;
	}

	.social .major_social .fb {
		background-color: unset;
	}

	.top-share-widget-mobile .option-item.share-copy {
		margin-top: 7px;
		border-right: 4px;
	}

	header .menu {
		display: none;
	}

	header #navbar {
		float: left;
		position: absolute;
		left: 16px;
	}

	header #search_pannel {
		top: 44px;
		height: 100vh;
		padding: 225px 16px 0;
	}

	header #search_pannel input {
		width: 100%;
	}

	header .featured_cats .title {
		font-size: 10px;
		line-height: 12px;
		padding-top: 48px;
		padding-bottom: 16px;
	}

	header .featured_cats .cat {
		font-size: 14px;
		line-height: 14px;
		margin-bottom: 20px;
	}

	/* end mobile header */

	footer {
		background-color: #F5F5F5;
	}

	.footer .container {
		padding: 28px 16px 32px;
	}

	.footer .top_row {
		margin-bottom: 32px;
	}

	.footer .top_row .text {
		font-size: 18px;
		line-height: 24px;
	}

	.footer .top_row form {
		width: 100%;
	}

	#bright_newsletter {
		width: 100%;
		height: 52px;
		border: 0.6px solid #AF8416;
		box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
	}

	.footer input.submit {
		top: 6px;
	}

	.footer .nav-menu > li {
		width: 100%;
		margin-bottom: 40px;
		margin-right: 0;
		text-align: center;
		list-style: none;
	}

	.footer .nav-menu li a {
		color: #000;
		background-color: unset;
	}

	.footer .nav-menu .sub-menu {
		display: none;
	}

	.footer .copyright {
		margin: 0 auto;
		border-top: 1px solid #ccc;
	}

	/* end mobile footer */

	.btn.row {
		margin-top: 32px;
	}

	.btn button.secondary {
		height: 32px;
		font-size: 14px;
		line-height: 29px;
	}

	.btn .secondary.white {
		width: 148px;
		height: 40px;
		line-height: 38px;
		font-size: 16px;
	}

	.post_list {
		padding: 0 16px;
	}

	.post_list .one_post {
		float: unset;
	}

	.col_2 .one_post {
		width: 216px;
		margin-right: 32px;
	}

	.col_2.horizontal .one_post > div {
		display: block;
		width: 100%;
		float: unset;
		vertical-align: top;
		padding-left: 0;
	}

	.col_2.horizontal .one_post:first-child {
		display: block;
		width: 100%;
		margin-right: 0;
	}

	.col_2.horizontal .one_post:first-child .image, .col_2.horizontal .one_post:first-child .text_box {
		display: block;
		width: 100%;
		padding: 0;
	}

	.col_3 .one_post, .col_4 .one_post {
		display: block;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.col_4 .one_post .image, .col_2.horizontal .one_post:not(:first-child) .image {
		display: inline-block;
		width: 108px;
		position: absolute;
		right: 16px;
		padding: 0;
	}

	.col_4 .text_box, .col_2.horizontal .one_post:not(:first-child) .text_box {
		display: inline-block;
		width: 63%;
	}

	.col_2.horizontal .one_post {
		width: 100%;
		margin-right: 0;
	}

	.col_4 .text_box .title, .col_2.horizontal .one_post:not(:first-child) .title {
		display: block;
		display: -webkit-box;
		max-height: 40px;
		overflow: hidden;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		font-size: 16px;
		line-height: 20px;
	}

	.col_4 .one_post .cat_time, .col_2.horizontal .one_post:not(:first-child) .cat_time {
		margin-top: 12px;
		color: #A69958;
	}

	.col_4 .one_post .cat_time .cat_info, .col_2.horizontal .one_post:not(:first-child) .cat_info {
		border-color: #A69958;
	}

	.col_4 .one_post .cat_info a, .col_2.horizontal .one_post:not(:first-child) .cat_info a {
		color: #A69958;
	}

	.section_banner, .category .section_banner {
		padding-top: 124%;
		background-size: auto 100%;
	}

	.section_banner.black {
		margin-bottom: 36px;
	}

	.bright .section_banner .section_info, .category .section_banner .section_info {
		width: 100%;
		padding-top: 80px;
		padding-left: 16px;
		padding-right: 16px;
		text-align: center;
	}

	.section_banner .name {
		font-size: 32px;
		line-height: 32px;
	}

	.section_banner .desc {
		margin-top: 16px;
		margin-bottom: 48px;
	}

	.section_banner .section_slide {
		top: 272px;
		left: 0;
		right: 0;
		width: 240px;
		margin: 0 auto;
	}

	.slide_container .slick-list:before {
		position: absolute;
		margin: 0;
		font-size: 10px;
		line-height: 12px;
		padding: 4px 12px;
		z-index: 1;
	}

	.slide_container .slick-dots li {
		margin-top: -7px;
	}

	.section_nav {
		padding: 0 4px;
		margin-bottom: 36px;
	}

	.section_nav ul:before, .section_nav ul:after {
		content: none;
	}

	.section_nav ul {
		overflow-x: scroll;
		white-space: nowrap;
		scrollbar-width: none;
		-ms-overflow-style: none;
	}

	.section_nav ul::-webkit-scrollbar {
		display: none;
	}

	.section_nav ul li.cur_cat {
		padding: 0 12px;
	}

	.btm_border {
		margin-top: 48px;
	}

	#social_popup_overlay {
		padding-left: 16px;
		padding-right: 16px;
	}

	.sharing_popup_container {
		width: 100%;
	}

	.sharing_popup_container .platforms {
		display: grid;
		grid-template-columns: 1fr 1fr;
		padding-bottom: 16px;
	}

	.sharing_popup_container span {
		width: 32px;
		height: 32px;
		margin-bottom: 28px;
	}

	#social_popup_overlay .sharing_popup_container span a:after {
		font-size: 14px;
		line-height: 17px;
		font-family: 'Ringside Narrow';
		color: #555555;
		top: 7px;
	}

	.sharing_popup_container .gab {
		background-size: 32px 32px;
		height: 32px;
	}

	/* end common elements */

	main.bright-single {
		margin-top: 44px;
	}

	.top_theme {
		height: 600px;
	}

	.top_theme .content {
		padding-top: 155px;
	}

	h1 img {
		max-width: 164px;
	}

	.top_theme .content .text {
		font-size: 20px;
		line-height: 24px;
		padding: 16px 16px 0;
	}

	.top_theme .content .text_sub {
		font-size: 14px;
		line-height: 17px;
		padding: 86px 16px 24px;
	}

	.body_container {
		padding-top: 36px;
	}

	.magazine {
		display: block;
	}

	.magazine .mag_feature {
		display: block;
		width: 100%;
		float: unset;
	}

	.magazine .post_list.col_2 {
		width: calc(100% - -16px);
		overflow-x: scroll;
		white-space: nowrap;
		margin-top: 36px;
		margin-right: 0;
		padding: 0;
		scrollbar-width: none;
		-ms-overflow-style: none;
	}

	.magazine .post_list.col_2::-webkit-scrollbar {
		display: none;
	}

	.arts_culture.post_list .one_post {
		width: 100%;
		margin-right: 0;
	}

	/* end home page */

	.mag_section {
		padding: 0 16px;
	}

	.mag_section .section_slide {
		width: 240px;
		margin-bottom: 40px;
	}

	.bright_cat .slide_container .slick-dots li {
		margin-top: 8px;
		border-color: #999999;
		background-color: #999999;
	}

	.bright_cat .slide_container .slick-dots li.slick-active {
		background-color: #D8B484;
		border-color: #D8B484;
	}

	.mag_section .info {
		text-align: center;
	}

	.mag_section .name {
		font-size: 24px;
		line-height: 24px;
	}

	.mag_section .name img {
		width: 194px;
	}

	.mag_section .desc {
		font-size: 16px;
		line-height: 19px;
		padding: 12px 16px 36px;
	}

	.featured, .cat_latest {
		padding-top: 32px;
	}

	.featured > .title, .cat_latest > .title {
		font-size: 24px;
		line-height: 24px;
	}

	.featured .btm_border {
		width: calc(100% - 32px);
		margin-top: 16px;
	}

	.cat_latest .post_list .one_post .image {
		display: block;
		width: 100%;
		position: unset;
		right: unset;
	}

	.cat_latest .post_list .one_post .cat_time {
		margin-top: 8px;
	}

	.cat_latest .post_list .one_post .title {
		max-height: unset;
		overflow: auto;
		-webkit-line-clamp: unset;
	}

	/* end category page */

	main.bright-single {
		padding: 0 16px;
	}

	.single .featured_image {
		margin-left: -16px;
		margin-bottom: 0;
	}

	.single .caption {
		padding-left: 16px;
		padding-right: 16px;
		margin-bottom: 20px;
	}

	.article .meta, .article .article_body {
		display: block;
		width: 100%;
	}

	.article .meta {
		margin-bottom: 24px;
	}

	.meta .row {
		margin-bottom: 4px;
	}

	.meta .row.social {
		padding-top: 8px;
		padding-bottom: 24px;
	}

	.article_cat {
		font-size: 12px;
		line-height: 14px;
		padding-bottom: 0;
		padding-top: 20px;
	}

	.article h1 {
		font-size: 24px;
		line-height: 30px;
		padding-bottom: 12px;
	}

	.article_body {
		padding-left: 0;
	}

	.article_body .sub_title {
		font-size: 17px;
	}

	.article_body p, .article_body li {
		font-size: 17px;
		line-height: 23px;
	}

	.article_body .share_wrapper {
		margin-top: 20px;
	}

	.one_author_block .top_row {
		text-align: center;
	}

	.one_author_block.round img {
		width: 60px;
		height: 60px;
		border-radius: 50%;
	}

	.one_author_block .name a {
		font-weight: 500;
		font-size: 22px;
		line-height: 31px;
		text-transform: capitalize;
	}

	.one_author_block .title {
		font-size: 13px;
		line-height: 14px;
	}

	.one_author_block .follow_author {
		max-width: 128px;
		margin: 8px auto;
		padding: 0 22px;
		line-height: 30px;
		font-size: 16px;
		float: unset;
	}

	.one_author_block .bio {
		font-size: 16px;
		line-height: 22px;
	}

	.one_author_block .social_row {
		margin: 4px auto 0;
		text-align: center;
	}

	.one_author_block .social_row a {
		font-size: 13px;
	}

	.one_author_block .author_twitter {
		margin-right: 20px;
	}

	.one_author_block .author_twitter:before {
		font-family: genericons;
		content: "\f17c";
		font-size: 21px;
		color: #1ba6ee;
		vertical-align: middle;
		margin-right: 3px;
	}

	.one_author_block .author_parler:before {
		background-image: url(/assets/themes/eet/images/ParlerW2.png);
		background-repeat: no-repeat;
		background-size: 15px 15px;
		background-position: center;
		content: "";
		width: 19px;
		height: 21px;
		display: inline-block;
		background-color: red;
		vertical-align: sub;
		margin-right: 3px;
	}

	.bottom_related {
		margin-top: 72px;
	}

	.bottom_related .section_title {
		font-size: 24px;
		line-height: 24px;
		padding-bottom: 16px;
	}

	.bottom_related .post_list .one_post .image {
		display: block;
		width: 100%;
		position: unset;
		right: unset;
	}

	.bottom_related .post_list .one_post .cat_time {
		margin-top: 8px;
	}

	.bottom_related .post_list .one_post .title {
		max-height: unset;
		overflow: auto;
		-webkit-line-clamp: unset;
	}

	.sidebar {
		display: none;
	}
}
